.banner{
	background-image: url(../images/job_banner.jpg);
}
.job{
	width: 1100px;
	margin: auto;
	margin-top: 50px;
	margin-bottom: 100px;
	background-color: #f6f6f6;
}
.job li{
	border-bottom: 1px solid #e7e7e7;
}
.job_left{
	width: 195px;
	float: left;
	margin-top: 40px;
	text-align: center;
}
.job_right{
	width: 874px;
	border-left: 1px solid #e7e7e7;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 30px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	float: left;
}
.job_top_left{
	width: 630px;
	float: left;
}
.job_top_left p{
	margin-top: 20px;
}
.job_txt1{
	font-size: 13px;
	color: #5a5a5a;
	line-height: 25px;
}
.job_txt2{
	font-size: 13px;
	color: #181818;
	line-height: 25px;
}
.job_request{
	float: left;
	margin-right: 40px;
}
.job_top_right{
	width: 210px;
	float: left;
	margin-top: 20px;
}
.show_btn{
	width: 100px;
	height: 30px;
	float: left;
	background-color: #dcdcdc;
	text-align: center;
}
.show_btn a{
	font-size: 13px;
	color: #5a5a5a;
	line-height: 30px;
	display: block;
}
.mail_btn{
	width: 100px;
	height: 30px;
	float: left;
	margin-left: 10px;
	background-color: #7f7f7f;
	text-align: center;
}
.mail_btn a{
	font-size: 13px;
	color: #fff;
	line-height: 30px;
	display: block;
}
.job_content{
	padding: 40px 0px;
	display: none;
}
.job_content p{
	height: 25px;
	font-size: 13px;
	line-height: 25px;
	color: #5a5a5a;
}